#home div.grupo{padding:0}
#home #tours{background:#eeeeee;}
#home #hoteles, #home #paquetes{width:332px;z-index:10;float:right;display:inline;margin-top:10px;border-left:1px solid #87C8DC;}
#home #paquetes{float:left;}
#home #articulos{background:#eeeeee;}
#home #buscadores{width:380px;height:150px;float:left;display:inline;position:relative;z-index:100;margin:10px 5px 10px 0;clear:none;border:1px solid #87C8DC;}
#logoChile{float:right;display:inline;width:410px;}
#home #buscadores table{margin-bottom:0;}
#home #tours dl{margin-right:10px;}
#home #hoteles2 dl{margin-right:0;}
#home #hoteles h2, #home #buscadores h2, #home #paquetes h2{background-color:#5882A5;padding:5px 2px 5px 15px;color:#FFFFFF;margin-bottom:10px}
#home #buscadores h2{padding:0px 2px 1px 5px;}
#home #hoteles dd p, #home #paquetes dd p{margin:0 0 10px 0;}
#home .microFicha span.imagen{width:136px;}
#home dl.microFicha{width:312px;}
#home #buscadores form{margin-bottom:10px;}
#home #buscadores fieldset{border:1px solid #aaaaaa;}
#home #buscadores legend{margin-left:10px;font-size:12px;font-weight:bold;}
#main_sk_tour, #main_sk_hotel{width:100px;}
#id_zona, #id-ciudad{width:110px;}
#id_categoria{width:75px;}
.ciudad{font-size:11px;font-weight:bold;}